.instagram-wrap {
	margin-top:15px;
	margin-bottom:15px;
		}
.instagram-wrap img {
/*  float: left;
  position: relative;*/
  background: white;
 /* padding: 5px;
  margin: 15px;*/
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}


.instagram-wrap .likes {
  height: 22px;
  position: absolute;
  left: 20px;
  top: 10px;
  padding: 0 5px 0 22px;
  line-height: 20px;
  border: 1px solid #ddd;
  background: white url('/images/fav.png') no-repeat 2px 2px;
  opacity: 0.6;
	
}

#showMore {
  /*background: #202628;*/
  margin: 20px auto;
  text-align: center;
	font-weight:bold;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */